/**
 * White horizontal rule
 *
 * Apply to:    Parent column control
 * Class:       "white-hr"          (Required)
 * As on:       Outage Information
 */
 .white-hr hr {
    border-top: 1px solid #ffffff !important;
}



/**
 * Remove white background of select components
 *
 * Apply to:    Parent column control
 * Class:       "trans-content"         (Required)
 * As on:       CSPP
 */
 .trans-content .callout-card,
 .trans-content .content-card {
    background-color: transparent;
}
.trans-content .accordion--item,
.trans-content .accordion-component .accordion__item {
    background-color: transparent !important;
    border: 1px solid #A8BFC4 !important;
}
.trans-content .wrap-link-list .link-list {
    background-color: transparent;
}



/**
 * When callout cards are stacked, move last one up to close gap
 *
 * Apply to:    Text (in edit mode, add class attribute to <p> in code view)
 * Class:       "secondary-cta"         (Required)
 * As on:       HEIP
 */
.secondary-cta {
    margin-top: -1.5em;
}
.secondary-cta + a.cta {
    margin-top: 0 !important;
}



/**
 * Resize icons when columns become stacked rows
 *
 * Apply to:    Column control directly housing adaptive image component
 * Classes:     "icon-grid"             (Required)
 *              "icon-size-sm"          (Optional, 42 x 42 px)
 *              "icon-size-md"          (Optional, 75 x 75 px)
 *              "icon-size-lg"          (Optional, 100 x 100 px)
 * As on:       Energy Services
 */
@media (max-width:991px) {
    .columnctrcomp .row.icon-grid [class^="col-"] .columnctrcomp .row > section + section {
        padding-top: 0 !important;
    }
    .icon-grid .adaptiveimage img:not(.cq-image-placeholder) {
        width: 50%;
    }
    .icon-grid.icon-size-sm .adaptiveimage img:not(.cq-image-placeholder) {
        width: 42px;
    }
    .icon-grid.icon-size-md .adaptiveimage img:not(.cq-image-placeholder) {
        width: 75px;
    }
    .icon-grid.icon-size-lg .adaptiveimage img:not(.cq-image-placeholder) {
        width: 100px;
    }
}



/**
 * Horizontal alignment for components without config property
 *
 * Apply to:    Column control directly housing target component
 * Classes:     Style-specific (e.g. Additional Style Class = cmp-align center)
 * As on:       EE RISE
 */
.cmp-align.center .buttonlist.linktext {
    text-align: center;
}
.cmp-align.left .buttonlist.linktext {
    text-align: left;
}
.cmp-align.right .buttonlist.linktext {
    text-align: right;
}



/**
 * Bordered side-by-side heading and callout card
 *
 * Apply to:    Column control of callout card only
 * Classes:     Style-specific, selectors listed below
 * As on:       HEIP
 */

.section-border {
    border: 18px solid #E5EEF0;
}
.section-border-md {
    border: 18px solid #E5EEF0;
    /* margin: 0 -18px 0 -18px !important; */
}
.section-border-sm {
    border: 10.5px solid #E5EEF0;
    /* margin: 0 !important; */
}
.section-border-left-sm {
    border-left: 4px solid #E5EEF0;
    /* margin-left: -10.5px !important; */
}
.section-border-right-sm {
    border-right: 4px solid #E5EEF0;
    /* margin-right: -10.5px !important; */
}
.section-border-left {
    border-left: 1px solid #e8e8e8;
    /* margin-left: -10.5px !important; */
}
.section-border-right {
    border-right: 1px solid #e8e8e8;
    /* margin-right: -10.5px !important; */
}
.section-border-left:hover {
    background-color:#f8f8f8 !important;
}
.section-border-right:hover {
    background-color:#f8f8f8 !important;
}



/**
 * Collapse default margins between FAQ items
 *
 * Apply to:    Advanced FAQ component
 * Classes:     Not required, will be set automatically
 */
.faq.accordion .faq--question + .faq--question {
    margin-top: 0;
}



/**
 * Match header and link size in accordion, tighten spacing
 *
 * Apply to:    Column control of FAQ or Accordion component
 * Classes:     "accordion-sm"
 */
.accordion-sm {
    margin-top: -3em !important;
}
.accordion-sm .accordion h2 {
    font-size: 1.25rem;
    line-height: 1.5;
    padding: 1em 3em 1em 1.2em;
}
.accordion-sm .accordion p {
    font-size: 1.25rem;
    line-height: 1.5;
}



/**
 * Give the appearance of a nested accordion below a content card
 *
 * Apply to:    Column control of Accordion component; this is row-specific
 * Classes:     "accordion-inline"
 * As on:       CCR Compliance
 */
.accordion-inline.row .contentcard.section {
    height: auto;
}
.accordion-inline.row .contentcard.section .content-card {
    height: auto;
    min-height: auto;
}
.accordion-inline.row .accordioncomp.section {
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0;
}
.accordion-inline.row .accordioncomp.section .accordion__item {
    border-left: none;
    border-right: none;
    margin-top: 0;
}
.accordion-inline.row .accordioncomp.section .accordion__title {
    color: #4d4d4d;
    font-size: 1.25rem;
    line-height: 1.5;
    padding: 1.25em 2.5em 1.25em 1em;
}
.accordion-inline.row .section {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.accordion-inline.row > section > div {
    background: white;
    height: auto !important;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}
@media (min-width: 992px) {
    .accordion-inline.row > section > div > .contentcard {
        border-top: 20px solid #E5EEF0;
        padding-top: 0 !important;
    }
}



/**
 * Hide filter row
 *
 * Apply to:    Column control of Rebates component
 * Classes:     "no-filter"
 * As on:       Winter Energy Efficiency Tips
 */
.no-filter .rebates__label,
.no-filter .rebates__filter.category,
.no-filter .rebates .rebates__filters .rebates__pages  {
    display: none;
}
.no-filter .rebates .rebates__filters {
    margin-bottom: 0 !important;
}
@media screen and (min-width: 992px) {
	.no-filter .rebates__container.component::before {
		    content: ' ';
		    position: absolute;
		    background: none !important;
    }
}



/**
 * Responsive HTML5 Brightcove video
 *
 * Apply to:    Freeform HTML
 * Classes:     Automatically set by code generator
 * As on:       Community Solar
 */
.ff-bcv-embed {
	position: relative;
	display: block;
	max-width: 100%;
}
.ff-bcv-embed .embed-wrapper {
    padding-top: 56.25%;
    border: none;
}
.ff-bcv-embed .player-wrapper {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.ff-bcv-embed .bc-player-default_default {
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.ff-bcv-embed .video-js .vjs-tech {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}



/**
 * Non-callout CTA
 *
 * Apply to:    Freeform HTML on first DIV
 * Classes:     "ff-cta"
 * As on:       Community Solar
 */
.ff-cta .cta {
    border: 0;
    color: #4d4d4d;
    display: block;
    font-size: 1.25rem;
    font-weight: 500;
}
.ff-cta .cta:after {
    content: '';
    margin-left: 1em;
    display: inline-block;
    width: 0;
    height: 0;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #ec1c24;
    border-top: 5px solid transparent;
    transition: all .25s ease-in-out;
}
.ff-cta .cta:hover:after {
    margin-left:1.5em;
}


/**
 * Style iconography rows to restrict dimensions of adaptive images
 *
 * Apply to:    Parent column control only (columns are nested for each icon)
 * Classes:     "icon"
 * As on:       Sports Lighting
 */
.icon img {
    max-width: 42px;
}
.icon h3,
.icon .freeformcomp.section {
    padding: 0;
    margin: 0 !important;
}
.icon .cmp.cmp-text.section {
    margin-top: 10px !important;
}


/**
 * Style iconography rows to restrict dimensions of image components converted from icon callout components
 *
 * Apply to:    Parent column control that contains the icon group
 * Classes:     "img-as-icon"
 * As on:       Telecom Colocation
 */
.img-as-icon .image.section .cmp-image {
    text-align: center;
}
.img-as-icon .image.section .cmp-image .cmp-image__image {
    max-width: 65px;
    width: auto;
}


/**
 * Sidebar grid display
 *
 * Apply to:    Parent column control of Item Grid component
 * Classes:     "grid-small"
 * As on:       Business Products & Programs
 */
.grid-small .item-grid .item-grid__header .item-grid__title {
    font-size: 1.25rem;
    margin-bottom: 0;
    margin-top: 1.5em;
}
.grid-small .item-grid img {
    margin-bottom: 0 !important;
}
.grid-small .item-grid .callout--cell {
    padding-bottom: 0 !important;
}



/**
 * Allow 4 promos in a row; default max is 3
 *
 * Apply to:    Parent column control of Promo Picker components
 * Classes:     "porthole-4col"
 * As on:       Grid Investment Plan
 */
.porthole-4col a.promo-porthole .promo--text_wrap .promo--text div {
    height: calc(100% - 5rem);
}
.porthole-4col a.promo-porthole .promo--text--heading {
    height: 5rem;
}



/**
 * Presentation of contact information
 *
 * Apply to:    Accordion Item description field, edit in code view
 * Classes:     Specific per LI element, reference example page
 * As on:       EV Charger Installer
 */
ul.contact {
    list-style-type: none;
    padding-left: 0px;
}
ul.contact li:before {
    content: "";
    display: block;
    float: left;
    margin: 4px 16px 0 0;
}
ul.contact li.contact:before {
    background: url(https://www.georgiapower.com/content/dam/georgia-power/callout-icons/icon-person.png) no-repeat;
    width: 19px;
    height: 21px;
}
ul.contact li.phone:before {
    background: url(https://www.georgiapower.com/content/dam/georgia-power/callout-icons/icon-phone.png) no-repeat;
    width: 21px;
    height: 21px;
}
ul.contact li.web:before {
    background: url(https://www.georgiapower.com/content/dam/georgia-power/callout-icons/icon-www.png) no-repeat;
    width: 21px;
    height: 21px;
}
ul.contact li.email:before {
    background: url(https://www.georgiapower.com/content/dam/georgia-power/callout-icons/icon-envelope.png) no-repeat;
    width: 21px;
    height: 17px;
}



/**
 * Remove margins from image gallery container
 *
 * Apply to:    Parent column control of Image and Video Gallery component
 * Classes:     "gallery-no-margin"
 * As on:       EV Charger Installer
 */
.gallery-no-margin .gallery {
    margin: 0 !important;
}



/**
 * Relative styling for icon callouts
 *
 * Apply to:    Freeform HTML for promopickercomp content
 * Classes:     "rfy-stacked"
 * As on:       Business CRC
 */
@media (min-width:992px) {
    .rfy-stacked .freeformcomp.section {
        margin-top: .5em !important;
        position: relative;
        overflow: auto;
    }
    .rfy-stacked .freeformcomp.section .promopickercomp {
        border-bottom: 1px solid #ededed;
        margin-bottom: .5em;
        margin-top: -.5em !important;
    }
    .rfy-stacked .freeformcomp.section .promo {
        min-height: auto;
    }
    .rfy-stacked .freeformcomp.section .promo .promo--text {
        position: relative;
        top: auto;
    }
    .rfy-stacked .freeformcomp.section + .horizontalrule.section {
        display: none !important;
    }
}



/**
 * Allow display of only one hyperlink so it can be coupled with other components
 *
 * Apply to:    Parent column control of Link List component
 * Classes:     "single-link"
 * As on:       Solar CRSP
 */
.single-link .link-list.link-list__text-link {
    background: transparent !important;
    padding: 0;
}
.single-link .link-list.link-list__text-link ul {
    padding-top: 0;
    margin-bottom: 0;
}
.single-link .link-list.link-list__text-link li {
    padding-bottom: 0;
}
.single-link.align-center {
    text-align: center !important;
}



/**
 * Left-justify title text when it's the only component within a column control
 *
 * Apply to:    Parent column control of Title component
 * Classes:     "title-col"
 * As on:       Flatbill
 */
.title-col.row {
    padding-left: 0 !important;
}
.title-col.row .section.title {
    padding: 0 !important;
}



/**
 * COVID-19 disclaimer below hero banner
 *
 * Apply to:    Freeform <p>
 * Classes:     "covid-disclaimer"
 * As on:       Products and programs (Save money and energy)
 */
.covid-disclaimer {
    color: #4d4d4d;
    font-size: 1.3rem;
    line-height: 1.3;
    margin: -1em 0 .5em;
    text-align: center;
}



/**
 * Icon callout used for navigation in hero banner area
 *
 * Apply to:    Parent column control of full row, set breakpoint to "Medium", set icon callout display "Left of Text"
 * Classes:     "inset-section-nav"
 * As on:       Community
 */
.inset-section-nav .iconcallout {
	background: #fff;
	box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.08);
	text-align: left;
	transition: background .25s ease-in-out;
	font-size: 1.2rem;
	height: auto;
}
.inset-section-nav .iconcallout a {
	display: block;
}
.inset-section-nav .iconcallout a:hover {
	background: #e6e7e8;
}
.inset-section-nav .iconcallout a:after {
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
	height: 0;
}
.inset-section-nav .iconcallout .iconcallout__container {
	margin-bottom: 0;
}
.inset-section-nav .iconcallout__icon {
	width: 40px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.inset-section-nav .iconcallout .iconcallout__icon .iconcallout__img {
	float: left;
	width: 40px;
	margin: 0;
	padding: 10px;
}
.inset-section-nav .iconcallout .iconcallout__heading {
    font-size: 1rem;
    font-weight: 400;
    font-family: 'jaf-bernina-sans', sans-serif;
	line-height: 1;
    width: 100%;
	margin: 0;
	padding: 1em 0;
	box-sizing: border-box;
    float: right;
    color: #727477;
}
.inset-section-nav.background-col .iconcallout {
    margin: 1.5em 0;
}
.inset-section-nav.background-col .iconcallout,
.inset-section-nav.background-col .iconcallout .iconcallout__container .iconcallout__content {
    padding: 0 !important;
}
.inset-section-nav.background-col .iconcallout .iconcallout__container .iconcallout__icon {
    margin-bottom: 0;
}
.inset-section-nav.background-col .iconcallout .iconcallout__heading {
    margin-bottom: 0 !important;
}
@media (min-width: 992px) {
	.inset-section-nav.background-col .iconcallout {
        margin-left: 1em;
    }
}
@media (max-width: 1199px) {
    .inset-section-nav .iconcallout .iconcallout__heading {
        font-size: 12px;
    }
}
@media (max-width: 991px) {
    .inset-section-nav {
        padding-top: .5em;
        padding-bottom: .5em;
    }
}
@media (max-width: 568px) {
    .inset-section-nav .iconcallout .iconcallout__heading {
        font-size: 10px;
    }
}


/**
 * Scales iframes within freeform component; primarily used for Facebook videos
 *
 * Apply to:    Freeform HTML
 * Classes:     "resp-container"
 * As on:       CRC
 */
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}



/*
 * QA TEMP, MOVE TO GLOBAL
 * ========================================================================= */

.page .adaptive-carousel .slides .item .copy a.btn {
    border-color: #ec1c24;
    background-color: #ec1c24;
}
.page .adaptive-carousel .slides .item .copy a.btn:hover {
    background-color: transparent;
}


.page .rebatecallout.section {
    background-color: transparent;
}
.page .rebatecallout.section .rebates__col {
    background-color: white;
    padding: 1em;
}
.page .rebatecallout.section .rebates__col .rebates__item {
    color: #4d4d4d;
}
.page .rebatecallout.section .rebates__col .rebates__item h5.rebates__expiration {
    font-size: 1rem;
}


/* from platform clientlibs */
.aptable-container{margin:1.5em 0;}
.aptable{background:#fff;margin:auto;width:100%;}
.aptable th,.aptable td{padding:.75em .5em;}
.aptable th{text-align:left;font-weight:400;}
.aptable .aptable--title th{background:#4d4d4d;color:#fff;font-family:'adelle',serif;font-style:normal;font-weight:300;font-size:1.5em;}
.aptable img{display:inline-block;max-width:100%;}
.aptable tbody tr:nth-child(odd){background-color:#e8e8e8;}
.aptable__borders th,.aptable__borders td{border:1px solid #4d4d4d;}
.aptable--cell__center{text-align:center;}


.quote-container .quote .quote__content cite {
    color: #4d4d4d;
    font-weight: 500;
    font-size: 1rem;
    font-family: 'adelle';
}
.quote.section + .linklist.section .link-list__list.link-list__list--text-link {
    padding-left: 0;
}


/* temp fix for CEE banners */
.adaptive-hero-carousel.section.ff-energyefficiency {
    margin-top: -20px;
    padding: 0 0 20px 0 !important;
}


/* Fix article carousel font when link is active; component adds para */
.wrap-article-carousel .article-carousel__article .article-carousel__content-wrap .content__title p {
	font-size: 1.25rem;
	margin-bottom: 0;
	font-family: 'adelle',serif;
	font-weight: 500;
	font-style: normal;
	line-height: 1.35;
}

/* Fix adaptive hero carousel image tag exposure; it presents as broken thumbnail */
.root.responsivegrid .adaptive-carousel .slides .item img.invisible  {
    visibility: hidden;
}